<?xml version="1.0" encoding="utf-8"?>
<lint>
    <issue id="DefaultLocale" severity="ignore" />
    <issue id="InlinedApi" severity="ignore" />
    <issue id="NewApi" severity="ignore" />
    <issue id="WorldReadableFiles" severity="ignore" />
</lint>